<template>
	<uni-popup ref="popupRef">

		<view class="unopen-box">
			<view class="unopen-title">
				<text class="z-close"></text>
				<text>资金划转</text>
				<text class="z-close" @click.stop="close">x</text>
			</view>
			<view class="unopen-content">
			 
				<view class="account-box">
					<view class="account-item">
						币币账户
					</view>
					<view class="account-link"> 
					<image src="@/static/logo.png" mode="aspectFit"></image>
						<text>划转</text>
					</view>
					<view class="account-item">
						合约账户
					</view>
				</view>
				<view class="capital-type">
					<text class="type-left">全部</text>
					<text class="type-rigth">USDT</text>
				</view>
				<view class="capital-nums">
					<text class="num-title">可划转金额：</text>
					<text class="num">29997.9123 USDT</text>
				</view>
				<view class="capital-btn">
					确定
				</view>
			</view>
		</view>
	</uni-popup>
</template>

<script>
	// 合约 - 币币
	// 币币 - 合约 / 法币
	export default {
		data() {
			return {

			};
		},
		mounted() { 
			this.$refs.popupRef.open();
		},
		methods: {
			open() {
				this.$nextTick(() => {
					this.$refs.popupRef.open();
				})
			},
			close(){
				this.$refs.popupRef.close();
			}

		}
	}
</script>

<style lang="scss" scoped>
@import "~../switch.scss";
</style>